<?php

namespace App\Services;

use Illuminate\Support\Facades\Redis;

class RedisService
{
    static public function redis(string $connection = 'chenglu')
    {
        return Redis::connection($connection);
    }
}
